Voting & police frontend - Bug #6660

My All Post > check how edit & delete icons overlapping and post image not showing. what is text

post-user? Please show properly all design
06/06/2023 06:15 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306061811-bgfen.png

History

#1 - 06/07/2023 12:26 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 10:05 AM - priyanka Sharma

- Status changed from Resolved to Closed
